API DocumentationSpecifications

Delete a specification attachment

DELETE
/api/manufacturer/v1/part-specification/{partSpecificationId}/attachments/{attachmentId}

Removes a file attached to a specification.

Authorization

Phasio API Bearer Token
headerAuthorizationBearer <token>

Path Parameters

partSpecificationId*string

ID of the specification

Formatuuid
attachmentId*string

ID of the attachment to delete

Formatuuid

Response Body

Attachment deleted successfully

curl -X DELETE 'https://m-api.eu.phas.io/api/manufacturer/v1/part-specification/497f6eca-6276-4993-bfeb-53cbbbba6f08/attachments/497f6eca-6276-4993-bfeb-53cbbbba6f08'
Empty